<InternalFundsTransfer>
<Config>
<MsgProCde>500050</MsgProCde>
<MsgSrc>CRS</MsgSrc>
<MsgSrcEnv>EQN</MsgSrcEnv>
<MsgUsrIde>S539RESY;S539RESY               </MsgUsrIde>
<MsgTgt>SAIB</MsgTgt>
<MsgTgtEnv>EQN</MsgTgtEnv>
<SibEnvUnt>EQN</SibEnvUnt>
<SibOrgCls>GEN</SibOrgCls>
<SibCusSeg>R</SibCusSeg>
<AppCde>CRS</AppCde>
<FinTokTyp>ACC</FinTokTyp>
<LogLocation>D:\\Ejada</LogLocation>
<MsgProCdeDoubt>990280</MsgProCdeDoubt>
</Config>
</InternalFundsTransfer>